<bugID>966799<Summary>Bookmark bar text doesn't change color on hover</Summary><Description>User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140202030204

Steps to reproduce:

Hover over a bookmark bar item.


Actual results:

In the latest FF29a1 [2014-02-02] only the dropmarker changes to white; the text stays black.

I don't know when this started on FF29a1


Expected results:

The text and dropmarker normally goes from black to white.</Description></bugID>